Bug 120983 - quanta keeps crashing every 10 minutes or so
Summary: quanta keeps crashing every 10 minutes or so
Status: RESOLVED FIXED
Alias: None
Product: quanta
Classification: Miscellaneous
Component: general (show other bugs)
Version: unspecified
Platform: OpenSUSE Linux
: NOR crash with 20 votes (vote)
Target Milestone: ---
Assignee: András Manţia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-29 17:08 UTC by Tim Brouckaert
Modified: 2006-02-28 22:38 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Brouckaert 2006-01-29 17:08:08 UTC
Version:            (using KDE KDE 3.5.0)
Installed from:    SuSE RPMs
OS:                Linux

hi, 

lately, quanta keeps crashing every 10 minutes or zo.
I have a document or 5 open at that moment.
it even crashes with less documents open.
I'm using it for PHP-editing
I haven't found a way to reproduce this
this is the backtrace.
the crash seems randomly to me.
Hope you can find something.
best regards
Tim

(no debugging symbols found)
Using host libthread_db library "/lib64/tls/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread 46912586554272 (LWP 13801)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[KCrash handler]
#3  0x00000000004bfa79 in QValueList<KAction*>::detachInternal ()
#4  0x00000000004bfaee in QValueList<KAction*>::detachInternal ()
#5  0x0000000000529892 in SAGroupParser::staticMetaObject ()
#6  0x000000000052b8a2 in SAGroupParser::staticMetaObject ()
#7  0x000000000052b8ff in SAGroupParser::staticMetaObject ()
#8  0x000000000068a1b2 in htmlDocumentProperties::staticMetaObject ()
#9  0x00000000005299b6 in SAGroupParser::staticMetaObject ()
#10 0x000000000053cd39 in SAGroupParser::staticMetaObject ()
#11 0x000000000046d460 in ?? ()
#12 0x00000000004b28fa in ?? ()
#13 0x00002aaaad096b38 in QObject::activate_signal ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#14 0x00002aaaad371f6b in QSignal::signal ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#15 0x00002aaaad0afe94 in QSignal::activate ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#16 0x00002aaaad0b66e8 in QSingleShotTimer::event ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#17 0x00002aaaad040643 in QApplication::internalNotify ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#18 0x00002aaaad0410d0 in QApplication::notify ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#19 0x00002aaaac8f548e in KApplication::notify ()
   from /opt/kde3/lib64/libkdecore.so.4
#20 0x00002aaaad036937 in QEventLoop::activateTimers ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#21 0x00002aaaacff74d4 in QEventLoop::processEvents ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#22 0x00002aaaad055283 in QEventLoop::enterLoop ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#23 0x00002aaaad055182 in QEventLoop::exec ()
   from /usr/lib/qt3/lib64/libqt-mt.so.3
#24 0x00000000004bbf4d in ?? ()
#25 0x00002aaaadaa55aa in __libc_start_main () from /lib64/tls/libc.so.6
#26 0x0000000000457c4a in ?? ()
#27 0x00007fffff9a64d8 in ?? ()
#28 0x00002aaaaabc19c0 in rtld_errno () from /lib64/ld-linux-x86-64.so.2
#29 0x0000000000000002 in ?? ()
#30 0x00007fffff9a815e in ?? ()
#31 0x00007fffff9a8165 in ?? ()
#32 0x0000000000000000 in ?? ()
#33 0x00007fffff9a81a6 in ?? ()
#34 0x00007fffff9a81bf in ?? ()
#35 0x00007fffff9a8209 in ?? ()
#36 0x00007fffff9a823b in ?? ()
#37 0x00007fffff9a824b in ?? ()
#38 0x00007fffff9a825e in ?? ()
#39 0x00007fffff9a8279 in ?? ()
#40 0x00007fffff9a8288 in ?? ()
#41 0x00007fffff9a82af in ?? ()
#42 0x00007fffff9a82d6 in ?? ()
#43 0x00007fffff9a8308 in ?? ()
#44 0x00007fffff9a8318 in ?? ()
#45 0x00007fffff9a8323 in ?? ()
#46 0x00007fffff9a832e in ?? ()
#47 0x00007fffff9a837f in ?? ()
#48 0x00007fffff9a838d in ?? ()
#49 0x00007fffff9a839e in ?? ()
#50 0x00007fffff9a8437 in ?? ()
#51 0x00007fffff9a844f in ?? ()
#52 0x00007fffff9a8462 in ?? ()
#53 0x00007fffff9a8475 in ?? ()
#54 0x00007fffff9a848b in ?? ()
#55 0x00007fffff9a8494 in ?? ()
#56 0x00007fffff9a84ae in ?? ()
#57 0x00007fffff9a84bf in ?? ()
#58 0x00007fffff9a84d7 in ?? ()
#59 0x00007fffff9a87a4 in ?? ()
#60 0x00007fffff9a87bd in ?? ()
#61 0x00007fffff9a87dd in ?? ()
#62 0x00007fffff9a87ed in ?? ()
#63 0x00007fffff9a8819 in ?? ()
#64 0x00007fffff9a8826 in ?? ()
#65 0x00007fffff9a8831 in ?? ()
#66 0x00007fffff9a884a in ?? ()
#67 0x00007fffff9a888c in ?? ()
#68 0x00007fffff9a889a in ?? ()
#69 0x00007fffff9a8955 in ?? ()
#70 0x00007fffff9a8969 in ?? ()
#71 0x00007fffff9a8974 in ?? ()
#72 0x00007fffff9a8986 in ?? ()
#73 0x00007fffff9a89a7 in ?? ()
#74 0x00007fffff9a89b5 in ?? ()
#75 0x00007fffff9a89ca in ?? ()
#76 0x00007fffff9a89e5 in ?? ()
#77 0x00007fffff9a89fa in ?? ()
#78 0x00007fffff9a8a0b in ?? ()
#79 0x00007fffff9a8a2a in ?? ()
#80 0x00007fffff9a8a55 in ?? ()
#81 0x00007fffff9a8ac3 in ?? ()
#82 0x00007fffff9a8ad2 in ?? ()
#83 0x00007fffff9a8ada in ?? ()
#84 0x00007fffff9a8ae7 in ?? ()
#85 0x00007fffff9a8b05 in ?? ()
#86 0x00007fffff9a8b1e in ?? ()
#87 0x00007fffff9a8b3d in ?? ()
#88 0x00007fffff9a8b53 in ?? ()
#89 0x00007fffff9a8bad in ?? ()
#90 0x00007fffff9a8bf5 in ?? ()
#91 0x00007fffff9a8c0f in ?? ()
#92 0x00007fffff9a8c1b in ?? ()
#93 0x00007fffff9a8c36 in ?? ()
#94 0x00007fffff9a8c41 in ?? ()
#95 0x00007fffff9a8c76 in ?? ()
#96 0x00007fffff9a8c82 in ?? ()
#97 0x00007fffff9a8cd2 in ?? ()
#98 0x00007fffff9a8d34 in ?? ()
#99 0x00007fffff9a8d5e in ?? ()
#100 0x00007fffff9a8dc2 in ?? ()
#101 0x00007fffff9a8dda in ?? ()
#102 0x00007fffff9a8e20 in ?? ()
#103 0x00007fffff9a8e29 in ?? ()
#104 0x00007fffff9a8e72 in ?? ()
#105 0x00007fffff9a8e7f in ?? ()
#106 0x00007fffff9a8e98 in ?? ()
#107 0x00007fffff9a8eb5 in ?? ()
#108 0x00007fffff9a8eca in ?? ()
#109 0x00007fffff9a8ed6 in ?? ()
#110 0x00007fffff9a8ef1 in ?? ()
#111 0x00007fffff9a8f09 in ?? ()
#112 0x00007fffff9a8f1d in ?? ()
#113 0x00007fffff9a8f76 in ?? ()
#114 0x0000000000000000 in ?? ()
#115 0x0000000000000000 in ?? ()
#116 0x0000000000000010 in ?? ()
#117 0x00000000078bfbff in ?? ()
#118 0x0000000000000006 in ?? ()
#119 0x0000000000001000 in ?? ()
#120 0x0000000000000011 in ?? ()
#121 0x0000000000000064 in ?? ()
#122 0x0000000000000003 in ?? ()
#123 0x0000000000400040 in ?? ()
#124 0x0000000000000004 in ?? ()
#125 0x0000000000000038 in ?? ()
#126 0x0000000000000005 in ?? ()
#127 0x0000000000000009 in ?? ()
#128 0x0000000000000007 in ?? ()
#129 0x00002aaaaaaab000 in ?? ()
#130 0x0000000000000008 in ?? ()
#131 0x0000000000000000 in ?? ()
#132 0x0000000000000009 in ?? ()
#133 0x0000000000457c20 in ?? ()
#134 0x000000000000000b in ?? ()
#135 0x00000000000003e8 in ?? ()
#136 0x000000000000000c in ?? ()
#137 0x00000000000003e8 in ?? ()
#138 0x000000000000000d in ?? ()
#139 0x0000000000000064 in ?? ()
#140 0x000000000000000e in ?? ()
#141 0x0000000000000064 in ?? ()
#142 0x0000000000000017 in ?? ()
#143 0x0000000000000000 in ?? ()
#144 0x000000000000000f in ?? ()
#145 0x00007fffff9a6899 in ?? ()
#146 0x0000000000000000 in ?? ()
#147 0x0000000000000000 in ?? ()
#148 0x0034365f36387800 in ?? ()
#149 0x0000000000000000 in ?? ()
#150 0x0000000000000000 in ?? ()
#151 0x0000000000000000 in ?? ()
#152 0x0000000000000000 in ?? ()
#153 0x0000000000000000 in ?? ()
#154 0x0000000000000000 in ?? ()
#155 0x0000000000000000 in ?? ()
#156 0x0000000000000000 in ?? ()
#157 0x0000000000000000 in ?? ()
#158 0x0000000000000000 in ?? ()
#159 0x0000000000000000 in ?? ()
#160 0x0000000000000000 in ?? ()
#161 0x0000000000000000 in ?? ()
#162 0x0000000000000000 in ?? ()
#163 0x0000000000000000 in ?? ()
#164 0x0000000000000000 in ?? ()
#165 0x0000000000000000 in ?? ()
#166 0x0000000000000000 in ?? ()
#167 0x0000000000000000 in ?? ()
#168 0x0000000000000000 in ?? ()
#169 0x0000000000000000 in ?? ()
#170 0x0000000000000000 in ?? ()
#171 0x0000000000000000 in ?? ()
#172 0x0000000000000000 in ?? ()
#173 0x0000000000000000 in ?? ()
#174 0x0000000000000000 in ?? ()
#175 0x0000000000000000 in ?? ()
#176 0x0000000000000000 in ?? ()
#177 0x0000000000000000 in ?? ()
#178 0x0000000000000000 in ?? ()
#179 0x0000000000000000 in ?? ()
#180 0x0000000000000000 in ?? ()
#181 0x0000000000000000 in ?? ()
#182 0x0000000000000000 in ?? ()
#183 0x0000000000000000 in ?? ()
#184 0x0000000000000000 in ?? ()
#185 0x0000000000000000 in ?? ()
#186 0x0000000000000000 in ?? ()
#187 0x0000000000000000 in ?? ()
#188 0x0000000000000000 in ?? ()
#189 0x0000000000000000 in ?? ()
#190 0x0000000000000000 in ?? ()
#191 0x0000000000000000 in ?? ()
#192 0x0000000000000000 in ?? ()
#193 0x0000000000000000 in ?? ()
#194 0x0000000000000000 in ?? ()
#195 0x0000000000000000 in ?? ()
#196 0x0000000000000000 in ?? ()
#197 0x0000000000000000 in ?? ()
#198 0x0000000000000000 in ?? ()
#199 0x0000000000000000 in ?? ()
#200 0x0000000000000000 in ?? ()
#201 0x0000000000000000 in ?? ()
#202 0x0000000000000000 in ?? ()
#203 0x0000000000000000 in ?? ()
#204 0x0000000000000000 in ?? ()
#205 0x0000000000000000 in ?? ()
#206 0x0000000000000000 in ?? ()
#207 0x0000000000000000 in ?? ()
#208 0x0000000000000000 in ?? ()
#209 0x0000000000000000 in ?? ()
#210 0x0000000000000000 in ?? ()
#211 0x0000000000000000 in ?? ()
#212 0x0000000000000000 in ?? ()
#213 0x0000000000000000 in ?? ()
#214 0x0000000000000000 in ?? ()
#215 0x0000000000000000 in ?? ()
#216 0x0000000000000000 in ?? ()
#217 0x0000000000000000 in ?? ()
#218 0x0000000000000000 in ?? ()
#219 0x0000000000000000 in ?? ()
#220 0x0000000000000000 in ?? ()
#221 0x0000000000000000 in ?? ()
#222 0x0000000000000000 in ?? ()
#223 0x0000000000000000 in ?? ()
#224 0x0000000000000000 in ?? ()
#225 0x0000000000000000 in ?? ()
#226 0x0000000000000000 in ?? ()
#227 0x0000000000000000 in ?? ()
#228 0x0000000000000000 in ?? ()
#229 0x0000000000000000 in ?? ()
#230 0x0000000000000000 in ?? ()
#231 0x0000000000000000 in ?? ()
#232 0x0000000000000000 in ?? ()
#233 0x0000000000000000 in ?? ()
#234 0x0000000000000000 in ?? ()
#235 0x0000000000000000 in ?? ()
#236 0x0000000000000000 in ?? ()
#237 0x0000000000000000 in ?? ()
#238 0x0000000000000000 in ?? ()
#239 0x0000000000000000 in ?? ()
#240 0x0000000000000000 in ?? ()
#241 0x0000000000000000 in ?? ()
#242 0x0000000000000000 in ?? ()
#243 0x0000000000000000 in ?? ()
#244 0x0000000000000000 in ?? ()
#245 0x0000000000000000 in ?? ()
#246 0x0000000000000000 in ?? ()
#247 0x0000000000000000 in ?? ()
#248 0x0000000000000000 in ?? ()
#249 0x0000000000000000 in ?? ()
#250 0x0000000000000000 in ?? ()
#251 0x0000000000000000 in ?? ()
#252 0x0000000000000000 in ?? ()
#253 0x0000000000000000 in ?? ()
#254 0x0000000000000000 in ?? ()
#255 0x0000000000000000 in ?? ()
#256 0x0000000000000000 in ?? ()
#257 0x0000000000000000 in ?? ()
#258 0x0000000000000000 in ?? ()
#259 0x0000000000000000 in ?? ()
#260 0x0000000000000000 in ?? ()
#261 0x0000000000000000 in ?? ()
#262 0x0000000000000000 in ?? ()
#263 0x0000000000000000 in ?? ()
#264 0x0000000000000000 in ?? ()
#265 0x0000000000000000 in ?? ()
#266 0x0000000000000000 in ?? ()
#267 0x0000000000000000 in ?? ()
#268 0x0000000000000000 in ?? ()
#269 0x0000000000000000 in ?? ()
#270 0x0000000000000000 in ?? ()
#271 0x0000000000000000 in ?? ()
#272 0x0000000000000000 in ?? ()
#273 0x0000000000000000 in ?? ()
#274 0x0000000000000000 in ?? ()
#275 0x0000000000000000 in ?? ()
#276 0x0000000000000000 in ?? ()
#277 0x0000000000000000 in ?? ()
#278 0x0000000000000000 in ?? ()
#279 0x0000000000000000 in ?? ()
#280 0x0000000000000000 in ?? ()
#281 0x0000000000000000 in ?? ()
#282 0x0000000000000000 in ?? ()
#283 0x0000000000000000 in ?? ()
#284 0x0000000000000000 in ?? ()
#285 0x0000000000000000 in ?? ()
#286 0x0000000000000000 in ?? ()
#287 0x0000000000000000 in ?? ()
#288 0x0000000000000000 in ?? ()
#289 0x0000000000000000 in ?? ()
#290 0x0000000000000000 in ?? ()
#291 0x0000000000000000 in ?? ()
#292 0x0000000000000000 in ?? ()
#293 0x0000000000000000 in ?? ()
#294 0x0000000000000000 in ?? ()
#295 0x0000000000000000 in ?? ()
#296 0x0000000000000000 in ?? ()
#297 0x0000000000000000 in ?? ()
#298 0x0000000000000000 in ?? ()
#299 0x0000000000000000 in ?? ()
#300 0x0000000000000000 in ?? ()
#301 0x0000000000000000 in ?? ()
#302 0x0000000000000000 in ?? ()
#303 0x0000000000000000 in ?? ()
#304 0x0000000000000000 in ?? ()
#305 0x0000000000000000 in ?? ()
#306 0x0000000000000000 in ?? ()
#307 0x0000000000000000 in ?? ()
#308 0x0000000000000000 in ?? ()
#309 0x0000000000000000 in ?? ()
#310 0x0000000000000000 in ?? ()
#311 0x0000000000000000 in ?? ()
#312 0x0000000000000000 in ?? ()
#313 0x0000000000000000 in ?? ()
#314 0x0000000000000000 in ?? ()
#315 0x0000000000000000 in ?? ()
#316 0x0000000000000000 in ?? ()
#317 0x0000000000000000 in ?? ()
#318 0x0000000000000000 in ?? ()
#319 0x0000000000000000 in ?? ()
#320 0x0000000000000000 in ?? ()
#321 0x0000000000000000 in ?? ()
#322 0x0000000000000000 in ?? ()
#323 0x0000000000000000 in ?? ()
#324 0x0000000000000000 in ?? ()
#325 0x0000000000000000 in ?? ()
#326 0x0000000000000000 in ?? ()
#327 0x0000000000000000 in ?? ()
#328 0x0000000000000000 in ?? ()
#329 0x0000000000000000 in ?? ()
#330 0x0000000000000000 in ?? ()
#331 0x0000000000000000 in ?? ()
#332 0x0000000000000000 in ?? ()
#333 0x0000000000000000 in ?? ()
#334 0x0000000000000000 in ?? ()
#335 0x0000000000000000 in ?? ()
#336 0x0000000000000000 in ?? ()
#337 0x0000000000000000 in ?? ()
#338 0x0000000000000000 in ?? ()
#339 0x0000000000000000 in ?? ()
#340 0x0000000000000000 in ?? ()
#341 0x0000000000000000 in ?? ()
#342 0x0000000000000000 in ?? ()
#343 0x0000000000000000 in ?? ()
#344 0x0000000000000000 in ?? ()
#345 0x0000000000000000 in ?? ()
#346 0x0000000000000000 in ?? ()
#347 0x0000000000000000 in ?? ()
#348 0x0000000000000000 in ?? ()
#349 0x0000000000000000 in ?? ()
#350 0x0000000000000000 in ?? ()
#351 0x0000000000000000 in ?? ()
#352 0x0000000000000000 in ?? ()
#353 0x0000000000000000 in ?? ()
#354 0x0000000000000000 in ?? ()
#355 0x0000000000000000 in ?? ()
#356 0x0000000000000000 in ?? ()
#357 0x0000000000000000 in ?? ()
#358 0x0000000000000000 in ?? ()
#359 0x0000000000000000 in ?? ()
#360 0x0000000000000000 in ?? ()
#361 0x0000000000000000 in ?? ()
#362 0x0000000000000000 in ?? ()
#363 0x0000000000000000 in ?? ()
#364 0x0000000000000000 in ?? ()
#365 0x0000000000000000 in ?? ()
#366 0x0000000000000000 in ?? ()
#367 0x0000000000000000 in ?? ()
#368 0x0000000000000000 in ?? ()
#369 0x0000000000000000 in ?? ()
#370 0x0000000000000000 in ?? ()
#371 0x0000000000000000 in ?? ()
#372 0x0000000000000000 in ?? ()
#373 0x0000000000000000 in ?? ()
#374 0x0000000000000000 in ?? ()
#375 0x0000000000000000 in ?? ()
#376 0x0000000000000000 in ?? ()
#377 0x0000000000000000 in ?? ()
#378 0x0000000000000000 in ?? ()
#379 0x0000000000000000 in ?? ()
#380 0x0000000000000000 in ?? ()
#381 0x0000000000000000 in ?? ()
#382 0x0000000000000000 in ?? ()
#383 0x0000000000000000 in ?? ()
#384 0x0000000000000000 in ?? ()
#385 0x0000000000000000 in ?? ()
#386 0x0000000000000000 in ?? ()
#387 0x0000000000000000 in ?? ()
#388 0x0000000000000000 in ?? ()
#389 0x0000000000000000 in ?? ()
#390 0x0000000000000000 in ?? ()
#391 0x0000000000000000 in ?? ()
#392 0x0000000000000000 in ?? ()
#393 0x0000000000000000 in ?? ()
#394 0x0000000000000000 in ?? ()
#395 0x0000000000000000 in ?? ()
#396 0x0000000000000000 in ?? ()
#397 0x0000000000000000 in ?? ()
#398 0x0000000000000000 in ?? ()
#399 0x0000000000000000 in ?? ()
#400 0x0000000000000000 in ?? ()
#401 0x0000000000000000 in ?? ()
#402 0x0000000000000000 in ?? ()
#403 0x0000000000000000 in ?? ()
#404 0x0000000000000000 in ?? ()
#405 0x0000000000000000 in ?? ()
#406 0x0000000000000000 in ?? ()
#407 0x0000000000000000 in ?? ()
#408 0x0000000000000000 in ?? ()
#409 0x0000000000000000 in ?? ()
#410 0x0000000000000000 in ?? ()
#411 0x0000000000000000 in ?? ()
#412 0x0000000000000000 in ?? ()
#413 0x0000000000000000 in ?? ()
#414 0x0000000000000000 in ?? ()
#415 0x0000000000000000 in ?? ()
#416 0x0000000000000000 in ?? ()
#417 0x0000000000000000 in ?? ()
#418 0x0000000000000000 in ?? ()
#419 0x0000000000000000 in ?? ()
#420 0x0000000000000000 in ?? ()
#421 0x0000000000000000 in ?? ()
#422 0x0000000000000000 in ?? ()
#423 0x0000000000000000 in ?? ()
#424 0x0000000000000000 in ?? ()
#425 0x0000000000000000 in ?? ()
#426 0x0000000000000000 in ?? ()
#427 0x0000000000000000 in ?? ()
#428 0x0000000000000000 in ?? ()
#429 0x0000000000000000 in ?? ()
#430 0x0000000000000000 in ?? ()
#431 0x0000000000000000 in ?? ()
#432 0x0000000000000000 in ?? ()
#433 0x0000000000000000 in ?? ()
#434 0x0000000000000000 in ?? ()
#435 0x0000000000000000 in ?? ()
#436 0x0000000000000000 in ?? ()
#437 0x0000000000000000 in ?? ()
#438 0x0000000000000000 in ?? ()
#439 0x0000000000000000 in ?? ()
#440 0x0000000000000000 in ?? ()
#441 0x0000000000000000 in ?? ()
#442 0x0000000000000000 in ?? ()
#443 0x0000000000000000 in ?? ()
#444 0x0000000000000000 in ?? ()
#445 0x0000000000000000 in ?? ()
#446 0x0000000000000000 in ?? ()
#447 0x0000000000000000 in ?? ()
#448 0x0000000000000000 in ?? ()
#449 0x0000000000000000 in ?? ()
#450 0x0000000000000000 in ?? ()
#451 0x0000000000000000 in ?? ()
#452 0x0000000000000000 in ?? ()
#453 0x0000000000000000 in ?? ()
#454 0x0000000000000000 in ?? ()
#455 0x0000000000000000 in ?? ()
#456 0x0000000000000000 in ?? ()
#457 0x0000000000000000 in ?? ()
#458 0x0000000000000000 in ?? ()
#459 0x0000000000000000 in ?? ()
#460 0x0000000000000000 in ?? ()
#461 0x0000000000000000 in ?? ()
#462 0x0000000000000000 in ?? ()
#463 0x0000000000000000 in ?? ()
#464 0x0000000000000000 in ?? ()
#465 0x0000000000000000 in ?? ()
#466 0x0000000000000000 in ?? ()
#467 0x0000000000000000 in ?? ()
#468 0x0000000000000000 in ?? ()
#469 0x0000000000000000 in ?? ()
#470 0x0000000000000000 in ?? ()
#471 0x0000000000000000 in ?? ()
#472 0x0000000000000000 in ?? ()
#473 0x0000000000000000 in ?? ()
#474 0x0000000000000000 in ?? ()
#475 0x0000000000000000 in ?? ()
#476 0x0000000000000000 in ?? ()
#477 0x0000000000000000 in ?? ()
#478 0x0000000000000000 in ?? ()
#479 0x0000000000000000 in ?? ()
#480 0x0000000000000000 in ?? ()
#481 0x0000000000000000 in ?? ()
#482 0x0000000000000000 in ?? ()
#483 0x0000000000000000 in ?? ()
#484 0x0000000000000000 in ?? ()
#485 0x0000000000000000 in ?? ()
#486 0x0000000000000000 in ?? ()
#487 0x0000000000000000 in ?? ()
#488 0x0000000000000000 in ?? ()
#489 0x0000000000000000 in ?? ()
#490 0x0000000000000000 in ?? ()
#491 0x0000000000000000 in ?? ()
#492 0x0000000000000000 in ?? ()
#493 0x0000000000000000 in ?? ()
#494 0x0000000000000000 in ?? ()
#495 0x0000000000000000 in ?? ()
#496 0x0000000000000000 in ?? ()
#497 0x0000000000000000 in ?? ()
#498 0x0000000000000000 in ?? ()
#499 0x0000000000000000 in ?? ()
#500 0x0000000000000000 in ?? ()
#501 0x0000000000000000 in ?? ()
#502 0x0000000000000000 in ?? ()
#503 0x0000000000000000 in ?? ()
#504 0x0000000000000000 in ?? ()
#505 0x0000000000000000 in ?? ()
#506 0x0000000000000000 in ?? ()
#507 0x0000000000000000 in ?? ()
#508 0x0000000000000000 in ?? ()
#509 0x0000000000000000 in ?? ()
#510 0x0000000000000000 in ?? ()
#511 0x0000000000000000 in ?? ()
#512 0x0000000000000000 in ?? ()
#513 0x0000000000000000 in ?? ()
#514 0x0000000000000000 in ?? ()
#515 0x0000000000000000 in ?? ()
#516 0x0000000000000000 in ?? ()
#517 0x0000000000000000 in ?? ()
#518 0x0000000000000000 in ?? ()
#519 0x0000000000000000 in ?? ()
#520 0x0000000000000000 in ?? ()
#521 0x0000000000000000 in ?? ()
#522 0x0000000000000000 in ?? ()
#523 0x0000000000000000 in ?? ()
#524 0x0000000000000000 in ?? ()
#525 0x0000000000000000 in ?? ()
#526 0x0000000000000000 in ?? ()
#527 0x0000000000000000 in ?? ()
#528 0x0000000000000000 in ?? ()
#529 0x0000000000000000 in ?? ()
#530 0x0000000000000000 in ?? ()
#531 0x0000000000000000 in ?? ()
#532 0x0000000000000000 in ?? ()
#533 0x0000000000000000 in ?? ()
#534 0x0000000000000000 in ?? ()
#535 0x0000000000000000 in ?? ()
#536 0x0000000000000000 in ?? ()
#537 0x0000000000000000 in ?? ()
#538 0x0000000000000000 in ?? ()
#539 0x0000000000000000 in ?? ()
#540 0x0000000000000000 in ?? ()
#541 0x0000000000000000 in ?? ()
#542 0x0000000000000000 in ?? ()
#543 0x0000000000000000 in ?? ()
#544 0x0000000000000000 in ?? ()
#545 0x0000000000000000 in ?? ()
#546 0x0000000000000000 in ?? ()
#547 0x0000000000000000 in ?? ()
#548 0x0000000000000000 in ?? ()
#549 0x0000000000000000 in ?? ()
#550 0x0000000000000000 in ?? ()
#551 0x0000000000000000 in ?? ()
#552 0x0000000000000000 in ?? ()
#553 0x0000000000000000 in ?? ()
#554 0x0000000000000000 in ?? ()
#555 0x0000000000000000 in ?? ()
#556 0x0000000000000000 in ?? ()
#557 0x0000000000000000 in ?? ()
#558 0x0000000000000000 in ?? ()
#559 0x0000000000000000 in ?? ()
#560 0x0000000000000000 in ?? ()
#561 0x0000000000000000 in ?? ()
#562 0x0000000000000000 in ?? ()
#563 0x0000000000000000 in ?? ()
#564 0x0000000000000000 in ?? ()
#565 0x0000000000000000 in ?? ()
#566 0x0000000000000000 in ?? ()
#567 0x0000000000000000 in ?? ()
#568 0x0000000000000000 in ?? ()
#569 0x0000000000000000 in ?? ()
#570 0x0000000000000000 in ?? ()
#571 0x0000000000000000 in ?? ()
#572 0x0000000000000000 in ?? ()
#573 0x0000000000000000 in ?? ()
#574 0x0000000000000000 in ?? ()
#575 0x0000000000000000 in ?? ()
#576 0x0000000000000000 in ?? ()
#577 0x0000000000000000 in ?? ()
#578 0x0000000000000000 in ?? ()
#579 0x0000000000000000 in ?? ()
#580 0x0000000000000000 in ?? ()
#581 0x0000000000000000 in ?? ()
#582 0x0000000000000000 in ?? ()
#583 0x0000000000000000 in ?? ()
#584 0x0000000000000000 in ?? ()
#585 0x0000000000000000 in ?? ()
#586 0x0000000000000000 in ?? ()
#587 0x0000000000000000 in ?? ()
#588 0x0000000000000000 in ?? ()
#589 0x0000000000000000 in ?? ()
#590 0x0000000000000000 in ?? ()
#591 0x0000000000000000 in ?? ()
#592 0x0000000000000000 in ?? ()
#593 0x0000000000000000 in ?? ()
#594 0x0000000000000000 in ?? ()
#595 0x0000000000000000 in ?? ()
#596 0x0000000000000000 in ?? ()
#597 0x0000000000000000 in ?? ()
#598 0x0000000000000000 in ?? ()
#599 0x0000000000000000 in ?? ()
#600 0x0000000000000000 in ?? ()
#601 0x0000000000000000 in ?? ()
#602 0x0000000000000000 in ?? ()
#603 0x0000000000000000 in ?? ()
#604 0x0000000000000000 in ?? ()
#605 0x0000000000000000 in ?? ()
#606 0x0000000000000000 in ?? ()
#607 0x0000000000000000 in ?? ()
#608 0x0000000000000000 in ?? ()
#609 0x0000000000000000 in ?? ()
#610 0x0000000000000000 in ?? ()
#611 0x0000000000000000 in ?? ()
#612 0x0000000000000000 in ?? ()
#613 0x0000000000000000 in ?? ()
#614 0x0000000000000000 in ?? ()
#615 0x0000000000000000 in ?? ()
#616 0x0000000000000000 in ?? ()
#617 0x0000000000000000 in ?? ()
#618 0x0000000000000000 in ?? ()
#619 0x0000000000000000 in ?? ()
#620 0x0000000000000000 in ?? ()
#621 0x0000000000000000 in ?? ()
#622 0x0000000000000000 in ?? ()
#623 0x0000000000000000 in ?? ()
#624 0x0000000000000000 in ?? ()
#625 0x0000000000000000 in ?? ()
#626 0x0000000000000000 in ?? ()
#627 0x0000000000000000 in ?? ()
#628 0x0000000000000000 in ?? ()
#629 0x0000000000000000 in ?? ()
#630 0x0000000000000000 in ?? ()
#631 0x0000000000000000 in ?? ()
#632 0x0000000000000000 in ?? ()
#633 0x0000000000000000 in ?? ()
#634 0x0000000000000000 in ?? ()
#635 0x0000000000000000 in ?? ()
#636 0x0000000000000000 in ?? ()
#637 0x0000000000000000 in ?? ()
#638 0x0000000000000000 in ?? ()
#639 0x0000000000000000 in ?? ()
#640 0x0000000000000000 in ?? ()
#641 0x0000000000000000 in ?? ()
#642 0x0000000000000000 in ?? ()
#643 0x0000000000000000 in ?? ()
#644 0x0000000000000000 in ?? ()
#645 0x0000000000000000 in ?? ()
#646 0x0000000000000000 in ?? ()
#647 0x0000000000000000 in ?? ()
#648 0x0000000000000000 in ?? ()
#649 0x0000000000000000 in ?? ()
#650 0x0000000000000000 in ?? ()
#651 0x0000000000000000 in ?? ()
#652 0x0000000000000000 in ?? ()
#653 0x0000000000000000 in ?? ()
#654 0x0000000000000000 in ?? ()
#655 0x0000000000000000 in ?? ()
#656 0x0000000000000000 in ?? ()
#657 0x0000000000000000 in ?? ()
#658 0x0000000000000000 in ?? ()
#659 0x0000000000000000 in ?? ()
#660 0x0000000000000000 in ?? ()
#661 0x0000000000000000 in ?? ()
#662 0x0000000000000000 in ?? ()
#663 0x0000000000000000 in ?? ()
#664 0x0000000000000000 in ?? ()
#665 0x0000000000000000 in ?? ()
#666 0x0000000000000000 in ?? ()
#667 0x0000000000000000 in ?? ()
#668 0x0000000000000000 in ?? ()
#669 0x0000000000000000 in ?? ()
#670 0x0000000000000000 in ?? ()
#671 0x0000000000000000 in ?? ()
#672 0x0000000000000000 in ?? ()
#673 0x0000000000000000 in ?? ()
#674 0x0000000000000000 in ?? ()
#675 0x0000000000000000 in ?? ()
#676 0x0000000000000000 in ?? ()
#677 0x0000000000000000 in ?? ()
#678 0x0000000000000000 in ?? ()
#679 0x0000000000000000 in ?? ()
#680 0x0000000000000000 in ?? ()
#681 0x0000000000000000 in ?? ()
#682 0x0000000000000000 in ?? ()
#683 0x0000000000000000 in ?? ()
#684 0x0000000000000000 in ?? ()
#685 0x0000000000000000 in ?? ()
#686 0x0000000000000000 in ?? ()
#687 0x0000000000000000 in ?? ()
#688 0x0000000000000000 in ?? ()
#689 0x0000000000000000 in ?? ()
#690 0x0000000000000000 in ?? ()
#691 0x0000000000000000 in ?? ()
#692 0x0000000000000000 in ?? ()
#693 0x0000000000000000 in ?? ()
#694 0x0000000000000000 in ?? ()
#695 0x0000000000000000 in ?? ()
#696 0x0000000000000000 in ?? ()
#697 0x0000000000000000 in ?? ()
#698 0x0000000000000000 in ?? ()
#699 0x0000000000000000 in ?? ()
#700 0x0000000000000000 in ?? ()
#701 0x0000000000000000 in ?? ()
#702 0x0000000000000000 in ?? ()
#703 0x0000000000000000 in ?? ()
#704 0x0000000000000000 in ?? ()
#705 0x0000000000000000 in ?? ()
#706 0x0000000000000000 in ?? ()
#707 0x0000000000000000 in ?? ()
#708 0x0000000000000000 in ?? ()
#709 0x0000000000000000 in ?? ()
#710 0x0000000000000000 in ?? ()
#711 0x0000000000000000 in ?? ()
#712 0x0000000000000000 in ?? ()
#713 0x0000000000000000 in ?? ()
#714 0x0000000000000000 in ?? ()
#715 0x0000000000000000 in ?? ()
#716 0x0000000000000000 in ?? ()
#717 0x0000000000000000 in ?? ()
#718 0x0000000000000000 in ?? ()
#719 0x0000000000000000 in ?? ()
#720 0x0000000000000000 in ?? ()
#721 0x0000000000000000 in ?? ()
#722 0x0000000000000000 in ?? ()
#723 0x0000000000000000 in ?? ()
#724 0x0000000000000000 in ?? ()
#725 0x0000000000000000 in ?? ()
#726 0x0000000000000000 in ?? ()
#727 0x0000000000000000 in ?? ()
#728 0x0000000000000000 in ?? ()
#729 0x0000000000000000 in ?? ()
#730 0x0000000000000000 in ?? ()
#731 0x0000000000000000 in ?? ()
#732 0x0000000000000000 in ?? ()
#733 0x0000000000000000 in ?? ()
#734 0x0000000000000000 in ?? ()
#735 0x0000000000000000 in ?? ()
#736 0x0000000000000000 in ?? ()
#737 0x0000000000000000 in ?? ()
#738 0x0000000000000000 in ?? ()
#739 0x0000000000000000 in ?? ()
#740 0x0000000000000000 in ?? ()
#741 0x0000000000000000 in ?? ()
#742 0x0000000000000000 in ?? ()
#743 0x0000000000000000 in ?? ()
#744 0x0000000000000000 in ?? ()
#745 0x0000000000000000 in ?? ()
#746 0x0000000000000000 in ?? ()
#747 0x0000000000000000 in ?? ()
#748 0x0000000000000000 in ?? ()
#749 0x0000000000000000 in ?? ()
#750 0x0000000000000000 in ?? ()
#751 0x0000000000000000 in ?? ()
#752 0x0000000000000000 in ?? ()
#753 0x0000000000000000 in ?? ()
#754 0x0000000000000000 in ?? ()
#755 0x0000000000000000 in ?? ()
#756 0x0000000000000000 in ?? ()
#757 0x0000000000000000 in ?? ()
#758 0x0000000000000000 in ?? ()
#759 0x0000000000000000 in ?? ()
#760 0x0000000000000000 in ?? ()
#761 0x0000000000000000 in ?? ()
#762 0x0000000000000000 in ?? ()
#763 0x0000000000000000 in ?? ()
#764 0x0000000000000000 in ?? ()
#765 0x0000000000000000 in ?? ()
#766 0x0000000000000000 in ?? ()
#767 0x0000000000000000 in ?? ()
#768 0x0000000000000000 in ?? ()
#769 0x0000000000000000 in ?? ()
#770 0x0000000000000000 in ?? ()
#771 0x0000000000000000 in ?? ()
#772 0x0000000000000000 in ?? ()
#773 0x0000000000000000 in ?? ()
#774 0x0000000000000000 in ?? ()
#775 0x0000000000000000 in ?? ()
#776 0x0000000000000000 in ?? ()
#777 0x0000000000000000 in ?? ()
#778 0x0000000000000000 in ?? ()
#779 0x0000000000000000 in ?? ()
#780 0x0000000000000000 in ?? ()
#781 0x0000000000000000 in ?? ()
#782 0x0000000000000000 in ?? ()
#783 0x0000000000000000 in ?? ()
#784 0x0000000000000000 in ?? ()
#785 0x0000000000000000 in ?? ()
#786 0x0000000000000000 in ?? ()
#787 0x0000000000000000 in ?? ()
#788 0x0000000000000000 in ?? ()
#789 0x0000000000000000 in ?? ()
#790 0x0000000000000000 in ?? ()
#791 0x0000000000000000 in ?? ()
#792 0x0000000000000000 in ?? ()
#793 0x0000000000000000 in ?? ()
#794 0x0000000000000000 in ?? ()
#795 0x0000000000000000 in ?? ()
#796 0x0000000000000000 in ?? ()
#797 0x0000000000000000 in ?? ()
#798 0x0000000000000000 in ?? ()
#799 0x0000000000000000 in ?? ()
#800 0x0000000000000000 in ?? ()
#801 0x0000000000000000 in ?? ()
#802 0x0000000000000000 in ?? ()
#803 0x0000000000000000 in ?? ()
#804 0x0000000000000000 in ?? ()
#805 0x0000000000000000 in ?? ()
#806 0x0000000000000000 in ?? ()
#807 0x0000000000000000 in ?? ()
#808 0x0000000000000000 in ?? ()
#809 0x0000000000000000 in ?? ()
#810 0x0000000000000000 in ?? ()
#811 0x0000000000000000 in ?? ()
#812 0x0000000000000000 in ?? ()
#813 0x0000000000000000 in ?? ()
#814 0x0000000000000000 in ?? ()
#815 0x0000000000000000 in ?? ()
#816 0x0000000000000000 in ?? ()
#817 0x0000000000000000 in ?? ()
#818 0x0000000000000000 in ?? ()
#819 0x0000000000000000 in ?? ()
#820 0x0000000000000000 in ?? ()
#821 0x0000000000000000 in ?? ()
#822 0x0000000000000000 in ?? ()
#823 0x0000000000000000 in ?? ()
#824 0x0000000000000000 in ?? ()
#825 0x0000000000000000 in ?? ()
#826 0x0000000000000000 in ?? ()
#827 0x0000000000000000 in ?? ()
#828 0x0000000000000000 in ?? ()
#829 0x0000000000000000 in ?? ()
#830 0x0000000000000000 in ?? ()
#831 0x0000000000000000 in ?? ()
#832 0x0000000000000000 in ?? ()
#833 0x0000000000000000 in ?? ()
#834 0x0000000000000000 in ?? ()
#835 0x0000000000000000 in ?? ()
#836 0x0000000000000000 in ?? ()
#837 0x0000000000000000 in ?? ()
#838 0x0000000000000000 in ?? ()
#839 0x0000000000000000 in ?? ()
#840 0x0000000000000000 in ?? ()
#841 0x0000000000000000 in ?? ()
#842 0x0000000000000000 in ?? ()
#843 0x0000000000000000 in ?? ()
#844 0x0000000000000000 in ?? ()
#845 0x0000000000000000 in ?? ()
#846 0x0000000000000000 in ?? ()
#847 0x0000000000000000 in ?? ()
#848 0x0000000000000000 in ?? ()
#849 0x0000000000000000 in ?? ()
#850 0x0000000000000000 in ?? ()
#851 0x0000000000000000 in ?? ()
#852 0x0000000000000000 in ?? ()
#853 0x0000000000000000 in ?? ()
#854 0x0000000000000000 in ?? ()
#855 0x0000000000000000 in ?? ()
#856 0x0000000000000000 in ?? ()
#857 0x0000000000000000 in ?? ()
#858 0x0000000000000000 in ?? ()
#859 0x0000000000000000 in ?? ()
#860 0x0000000000000000 in ?? ()
#861 0x0000000000000000 in ?? ()
#862 0x0000000000000000 in ?? ()
#863 0x0000000000000000 in ?? ()
#864 0x0000000000000000 in ?? ()
#865 0x0000000000000000 in ?? ()
#866 0x0000000000000000 in ?? ()
#867 0x0000000000000000 in ?? ()
#868 0x0000000000000000 in ?? ()
#869 0x0000000000000000 in ?? ()
#870 0x0000000000000000 in ?? ()
#871 0x0000000000000000 in ?? ()
#872 0x0000000000000000 in ?? ()
#873 0x0000000000000000 in ?? ()
#874 0x0000000000000000 in ?? ()
#875 0x0000000000000000 in ?? ()
#876 0x0000000000000000 in ?? ()
#877 0x0000000000000000 in ?? ()
#878 0x0000000000000000 in ?? ()
#879 0x0000000000000000 in ?? ()
#880 0x0000000000000000 in ?? ()
#881 0x0000000000000000 in ?? ()
#882 0x0000000000000000 in ?? ()
#883 0x0000000000000000 in ?? ()
#884 0x0000000000000000 in ?? ()
#885 0x0000000000000000 in ?? ()
#886 0x0000000000000000 in ?? ()
#887 0x0000000000000000 in ?? ()
#888 0x0000000000000000 in ?? ()
#889 0x0000000000000000 in ?? ()
#890 0x0000000000000000 in ?? ()
#891 0x0000000000000000 in ?? ()
#892 0x0000000000000000 in ?? ()
#893 0x0000000000000000 in ?? ()
#894 0x0000000000000000 in ?? ()
#895 0x0000000000000000 in ?? ()
#896 0x0000000000000000 in ?? ()
#897 0x0000000000000000 in ?? ()
#898 0x0000000000000000 in ?? ()
#899 0x0000000000000000 in ?? ()
#900 0x0000000000000000 in ?? ()
#901 0x0000000000000000 in ?? ()
#902 0x0000000000000000 in ?? ()
#903 0x0000000000000000 in ?? ()
#904 0x0000000000000000 in ?? ()
#905 0x0000000000000000 in ?? ()
#906 0x0000000000000000 in ?? ()
#907 0x0000000000000000 in ?? ()
#908 0x0000000000000000 in ?? ()
#909 0x0000000000000000 in ?? ()
#910 0x0000000000000000 in ?? ()
#911 0x0000000000000000 in ?? ()
#912 0x0000000000000000 in ?? ()
#913 0x0000000000000000 in ?? ()
#914 0x0000000000000000 in ?? ()
#915 0x0000000000000000 in ?? ()
#916 0x0000000000000000 in ?? ()
#917 0x0000000000000000 in ?? ()
#918 0x0000000000000000 in ?? ()
#919 0x0000000000000000 in ?? ()
#920 0x0000000000000000 in ?? ()
#921 0x0000000000000000 in ?? ()
#922 0x0000000000000000 in ?? ()
#923 0x0000000000000000 in ?? ()
#924 0x0000000000000000 in ?? ()
#925 0x0000000000000000 in ?? ()
#926 0x0000000000000000 in ?? ()
#927 0x0000000000000000 in ?? ()
#928 0x0000000000000000 in ?? ()
#929 0x0000000000000000 in ?? ()
#930 0x0000000000000000 in ?? ()
#931 0x0000000000000000 in ?? ()
#932 0x0000000000000000 in ?? ()
#933 0x0000000000000000 in ?? ()
#934 0x0000000000000000 in ?? ()
#935 0x0000000000000000 in ?? ()
#936 0x0000000000000000 in ?? ()
#937 0x0000000000000000 in ?? ()
#938 0x0000000000000000 in ?? ()
#939 0x0000000000000000 in ?? ()
#940 0x7571000000000000 in ?? ()
#941 0x6f682f0061746e61 in ?? ()
#942 0x702f6d69742f656d in ?? ()
#943 0x74685f63696c6275 in ?? ()
#944 0x69726261672f6c6d in ?? ()
#945 0x6f637365672f6c65 in ?? ()
#946 0x6f662f6f666e692f in ?? ()
#947 0x746e616c6b5f6d72 in ?? ()
#948 0x6c6f72746e6f635f in ?? ()
#949 0x454c007068702e65 in ?? ()
#950 0x652f3d59454b5353 in ?? ()
#951 0x6b7373656c2f6374 in ?? ()
#952 0x4d006e69622e7965 in ?? ()
#953 0x2f3d485441504e41 in ?? ()
#954 0x61636f6c2f727375 in ?? ()
#955 0x752f3a6e616d2f6c in ?? ()
#956 0x65726168732f7273 in ?? ()
#957 0x73752f3a6e616d2f in ?? ()
#958 0x2f36523131582f72 in ?? ()
#959 0x74706f2f3a6e616d in ?? ()
#960 0x732f656d6f6e672f in ?? ()
#961 0x6e616d2f65726168 in ?? ()
#962 0x5249444f464e4900 in ?? ()
#963 0x6f6c2f7273752f3d in ?? ()
#964 0x6f666e692f6c6163 in ?? ()
#965 0x68732f7273752f3a in ?? ()
#966 0x6f666e692f657261 in ?? ()
#967 0x6e692f7273752f3a in ?? ()
#968 0x5350544e4e006f66 in ?? ()
#969 0x656e3d5245565245 in ?? ()
#970 0x415f485353007377 in ?? ()
#971 0x4449505f544e4547 in ?? ()
#972 0x4d4400353231363d in ?? ()
#973 0x4c4f52544e4f435f in ?? ()
#974 0x75722f7261762f3d in ?? ()
#975 0x6c74636d64782f6e in ?? ()
#976 0x4d414e54534f4800 in ?? ()
#977 0x006d697463703d45 in ?? ()
#978 0x444d595359454b58 in ?? ()
#979 0x582f7273752f3d42 in ?? ()
#980 0x62696c2f36523131 in ?? ()
#981 0x654b582f3131582f in ?? ()
#982 0x470042446d797379 in ?? ()
#983 0x41505f32454d4f4e in ?? ()
#984 0x2f7273752f3d4854 in ?? ()
#985 0x6f2f3a6c61636f6c in ?? ()
#986 0x656d6f6e672f7470 in ?? ()
#987 0x5047007273752f3a in ?? ()
#988 0x5f544e4547415f47 in ?? ()
#989 0x6d742f3d4f464e49 in ?? ()
#990 0x68322d6770672f70 in ?? ()
#991 0x672e532f7678704a in ?? ()
#992 0x746e6567612d6770 in ?? ()
#993 0x00313a343231363a in ?? ()
#994 0x622f3d4c4c454853 in ?? ()
#995 0x00687361622f6e69 in ?? ()
#996 0x6574783d4d524554 in ?? ()
#997 0x3d54534f48006d72 in ?? ()
#998 0x4458006d69746370 in ?? ()
#999 0x4547414e414d5f4d in ?? ()
#1000 0x722f7261762f3d44 in ?? ()
#1001 0x74636d64782f6e75 in ?? ()
#1002 0x6c74636d64782f6c in ?? ()
#1003 0x7379616d2c303a2d in ?? ()
#1004 0x2c6e6679616d2c64 in ?? ()
#1005 0x73722c6465686373 in ?? ()
#1006 0x6f6874656d2c6476 in ?? ()
#1007 0x697373616c633d64 in ?? ()
#1008 0x48006f7475612c63 in ?? ()
#1009 0x3d455a4953545349 in ?? ()
#1010 0x4f52500030303031 in ?? ()
#1011 0x44414552454c4946 in ?? ()
#1012 0x544700657572743d in ?? ()
#1013 0x49465f43525f324b in ?? ()
#1014 0x6374652f3d53454c in ?? ()
#1015 0x6f6e672f74706f2f in ?? ()
#1016 0x322d6b74672f656d in ?? ()
#1017 0x63726b74672f302e in ?? ()
#1018 0x6e672f74706f2f3a in ?? ()
#1019 0x726168732f656d6f in ?? ()
#1020 0x73656d6568742f65 in ?? ()
#1021 0x6b74672f74512f2f in ?? ()
#1022 0x6b74672f302e322d in ?? ()
#1023 0x656d6f682f3a6372 in ?? ()
#1024 0x74672e2f6d69742f in ?? ()
#1025 0x2d302e322d63726b in ?? ()
#1026 0x656e69676e657471 in ?? ()
#1027 0x742f656d6f682f3a in ?? ()
#1028 0x2f65646b2e2f6d69 in ?? ()
#1029 0x6f632f6572616873 in ?? ()
#1030 0x6b74672f6769666e in ?? ()
#1031 0x4700302e322d6372 in ?? ()
#1032 0x682f3d42494c5f53 in ?? ()
#1033 0x2f6d69742f656d6f in ?? ()
#1034 0x510073746e6f662e in ?? ()
#1035 0x73752f3d52494454 in ?? ()
#1036 0x74712f62696c2f72 in ?? ()
#1037 0x4953534553580033 in ?? ()
#1038 0x50555f53495f4e4f in ?? ()
#1039 0x45444b007365793d in ?? ()
#1040 0x45535f4c4c55465f in ?? ()
#1041 0x72743d4e4f495353 in ?? ()
#1042 0x3d52455355006575 in ?? ()
#1043 0x5f45524a006d6974 in ?? ()
#1044 0x73752f3d454d4f48 in ?? ()
#1045 0x766a2f62696c2f72 in ?? ()
#1046 0x52470065726a2f6d in ?? ()
#1047 0x535f4f4e5f46464f in ?? ()
#1048 0x44007365793d5247 in ?? ()
#1049 0x4c5f504f544b5345 in ?? ()
#1050 0x646b3d48434e5541 in ?? ()
#1051 0x4c006e65706f2d65 in ?? ()
#1052 0x53524f4c4f435f53 in ?? ()
#1053 0x663a30303d6f6e3d in ?? ()
#1054 0x3d69643a30303d69 in ?? ()
#1055 0x6e6c3a34333b3130 in ?? ()
#1056 0x703a36333b30303d in ?? ()
#1057 0x3a33333b30343d69 in ?? ()
#1058 0x35333b31303d6f73 in ?? ()
#1059 0x333b31303d6f643a in ?? ()
#1060 0x3b30343d64623a35 in ?? ()
#1061 0x64633a31303b3333 in ?? ()
#1062 0x303b33333b30343d in ?? ()
#1063 0x3b30343d726f3a31 in ?? ()
#1064 0x30303d78653a3133 in ?? ()
#1065 0x6d632e2a3a32333b in ?? ()
#1066 0x3a32333b30303d64 in ?? ()
#1067 0x31303d6578652e2a in ?? ()
#1068 0x6f632e2a3a32333b in ?? ()
#1069 0x3a32333b31303d6d in ?? ()
#1070 0x31303d7461622e2a in ?? ()
#1071 0x74622e2a3a32333b in ?? ()
#1072 0x3a32333b31303d6d in ?? ()
#1073 0x31303d6c6c642e2a in ?? ()
#1074 0x61742e2a3a32333b in ?? ()
#1075 0x3a31333b30303d72 in ?? ()
#1076 0x30303d7a62742e2a in ?? ()
#1077 0x67742e2a3a31333b in ?? ()
#1078 0x3a31333b30303d7a in ?? ()
#1079 0x30303d6d70722e2a in ?? ()
#1080 0x65642e2a3a31333b in ?? ()
#1081 0x3a31333b30303d62 in ?? ()
#1082 0x30303d6a72612e2a in ?? ()
#1083 0x61742e2a3a31333b in ?? ()
#1084 0x3a31333b30303d7a in ?? ()
#1085 0x30303d687a6c2e2a in ?? ()
#1086 0x697a2e2a3a31333b in ?? ()
#1087 0x3a31333b30303d70 in ?? ()
#1088 0x30303d6f6f7a2e2a in ?? ()
#1089 0x3d7a2e2a3a31333b in ?? ()
#1090 0x2e2a3a31333b3030 in ?? ()
#1091 0x3a31333b30303d5a in ?? ()
#1092 0x3b30303d7a672e2a in ?? ()
#1093 0x327a622e2a3a3133 in ?? ()
#1094 0x2a3a31333b30303d in ?? ()
#1095 0x3b30303d3262742e in ?? ()
#1096 0x327a742e2a3a3133 in ?? ()
#1097 0x2a3a31333b30303d in ?? ()
#1098 0x30303d327a62742e in ?? ()
#1099 0x76612e2a3a31333b in ?? ()
#1100 0x3a35333b31303d69 in ?? ()
#1101 0x31303d706d622e2a in ?? ()
#1102 0x6c662e2a3a35333b in ?? ()
#1103 0x3a35333b31303d69 in ?? ()
#1104 0x31303d6669672e2a in ?? ()
#1105 0x706a2e2a3a35333b in ?? ()
#1106 0x3a35333b31303d67 in ?? ()
#1107 0x303d6765706a2e2a in ?? ()
#1108 0x6d2e2a3a35333b31 in ?? ()
#1109 0x35333b31303d676e in ?? ()
#1110 0x303d766f6d2e2a3a in ?? ()
#1111 0x6d2e2a3a35333b31 in ?? ()
#1112 0x35333b31303d6770 in ?? ()
#1113 0x303d7863702e2a3a in ?? ()
#1114 0x702e2a3a35333b31 in ?? ()
#1115 0x35333b31303d6d62 in ?? ()
#1116 0x303d6d67702e2a3a in ?? ()
#1117 0x702e2a3a35333b31 in ?? ()
#1118 0x35333b31303d676e in ?? ()
#1119 0x303d6d70702e2a3a in ?? ()
#1120 0x742e2a3a35333b31 in ?? ()
#1121 0x35333b31303d6167 in ?? ()
#1122 0x303d6669742e2a3a in ?? ()
#1123 0x782e2a3a35333b31 in ?? ()
#1124 0x35333b31303d6d62 in ?? ()
#1125 0x303d6d70782e2a3a in ?? ()
#1126 0x642e2a3a35333b31 in ?? ()
#1127 0x3a35333b31303d6c in ?? ()
#1128 0x3b31303d6c672e2a in ?? ()
#1129 0x766d772e2a3a3533 in ?? ()
#1130 0x2a3a35333b31303d in ?? ()
#1131 0x30303d666669612e in ?? ()
#1132 0x75612e2a3a32333b in ?? ()
#1133 0x2a3a32333b30303d in ?? ()
#1134 0x3b30303d64696d2e in ?? ()
#1135 0x33706d2e2a3a3233 in ?? ()
#1136 0x2a3a32333b30303d in ?? ()
#1137 0x3b30303d67676f2e in ?? ()
#1138 0x636f762e2a3a3233 in ?? ()
#1139 0x2a3a32333b30303d in ?? ()
#1140 0x3b30303d7661772e in ?? ()
#1141 0x4e45504f003a3233 in ?? ()
#1142 0x3d454d4f484e4957 in ?? ()
#1143 0x65706f2f7273752f in ?? ()
#1144 0x4c4e58006e69776e in ?? ()
#1145 0x752f3d4854415053 in ?? ()
#1146 0x36523131582f7273 in ?? ()
#1147 0x3131582f62696c2f in ?? ()
#1148 0x534f4800736c6e2f in ?? ()
#1149 0x38783d4550595454 in ?? ()
#1150 0x4853530034365f36 in ?? ()
#1151 0x4f535f485455415f in ?? ()
#1152 0x2f706d742f3d4b43 in ?? ()
#1153 0x4c4a43672d687373 in ?? ()
#1154 0x67612f3037303649 in ?? ()
#1155 0x303730362e746e65 in ?? ()
#1156 0x45485f4d4f524600 in ?? ()
#1157 0x4150003d52454441 in ?? ()
#1158 0x7373656c3d524547 in ?? ()
#1159 0x414357485f444c00 in ?? ()
#1160 0x303d4b53414d5f50 in ?? ()
#1161 0x3030303030303278 in ?? ()
#1162 0x4f435f4744580030 in ?? ()
#1163 0x5249445f4749464e in ?? ()
#1164 0x6c2f7273752f3d53 in ?? ()
#1165 0x6374652f6c61636f in ?? ()
#1166 0x652f3a2f6764782f in ?? ()
#1167 0x3a2f6764782f6374 in ?? ()
#1168 0x74706f2f6374652f in ?? ()
#1169 0x782f656d6f6e672f in ?? ()
#1170 0x494e494d002f6764 in ?? ()
#1171 0x6f20632d3d4d4f43 in ?? ()
#1172 0x2f3d48544150006e in ?? ()
#1173 0x6d69742f656d6f68 in ?? ()
#1174 0x73752f3a6e69622f in ?? ()
#1175 0x2f6c61636f6c2f72 in ?? ()
#1176 0x7273752f3a6e6962 in ?? ()
#1177 0x73752f3a6e69622f in ?? ()
#1178 0x2f36523131582f72 in ?? ()
#1179 0x6e69622f3a6e6962 in ?? ()
#1180 0x61672f7273752f3a in ?? ()
#1181 0x74706f2f3a73656d in ?? ()
#1182 0x622f656d6f6e672f in ?? ()
#1183 0x2f74706f2f3a6e69 in ?? ()
#1184 0x6e69622f3365646b in ?? ()
#1185 0x696c2f7273752f3a in ?? ()
#1186 0x726a2f6d766a2f62 in ?? ()
#1187 0x752f3a6e69622f65 in ?? ()
#1188 0x6d2f62696c2f7273 in ?? ()
#1189 0x2f3a6e69622f7469 in ?? ()
#1190 0x2f62696c2f727375 in ?? ()
#1191 0x6e6962732f74696d in ?? ()
#1192 0x6f482f74706f2f3a in ?? ()
#1193 0x2f3a6b6e6142656d in ?? ()
#1194 0x656d6f482f74706f in ?? ()
#1195 0x534544006b6e6142 in ?? ()
#1196 0x5345535f504f544b in ?? ()
#1197 0x65646b3d4e4f4953 in ?? ()
#1198 0x3638783d55504300 in ?? ()
#1199 0x5f4d444b0034365f in ?? ()
#1200 0x49474f4c4f545541 in ?? ()
#1201 0x414a006d69743d4e in ?? ()
#1202 0x49444e49425f4156 in ?? ()
#1203 0x6c2f7273752f3d52 in ?? ()
#1204 0x6a2f6d766a2f6269 in ?? ()
#1205 0x50006e69622f6572 in ?? ()
#1206 0x656d6f682f3d4457 in ?? ()
#1207 0x504e49006d69742f in ?? ()
#1208 0x74652f3d43525455 in ?? ()
#1209 0x727475706e692f63 in ?? ()
#1210 0x485f4156414a0063 in ?? ()
#1211 0x7273752f3d454d4f in ?? ()
#1212 0x6d766a2f62696c2f in ?? ()
#1213 0x4f4d580065726a2f in ?? ()
#1214 0x3d53524549464944 in ?? ()
#1215 0x61636f6c3d6d6940 in ?? ()
#1216 0x6e3d474e414c006c in ?? ()
#1217 0x4654552e4c4e5f6c in ?? ()
#1218 0x4f4854595000382d in ?? ()
#1219 0x505554524154534e in ?? ()
#1220 0x79702f6374652f3d in ?? ()
#1221 0x726174736e6f6874 in ?? ()
#1222 0x53415f4853530074 in ?? ()
#1223 0x752f3d535341504b in ?? ()
#1224 0x343662696c2f7273 in ?? ()
#1225 0x3131782f6873732f in ?? ()
#1226 0x6b73612d6873732d in ?? ()
#1227 0x5845540073736170 in ?? ()
#1228 0x3a3d535455504e49 in ?? ()
#1229 0x742f656d6f682f3a in ?? ()
#1230 0x3a5865542e2f6d69 in ?? ()
#1231 0x6168732f7273752f in ?? ()
#1232 0x2e2f636f642f6572 in ?? ()
#1233 0x7273752f3a586554 in ?? ()
#1234 0x65542e2f636f642f in ?? ()
#1235 0x2f656d6f682f3a58 in ?? ()
#1236 0x5865542e2f6d6974 in ?? ()
#1237 0x68732f7273752f3a in ?? ()
#1238 0x2f636f642f657261 in ?? ()
#1239 0x73752f3a5865542e in ?? ()
#1240 0x542e2f636f642f72 in ?? ()
#1241 0x3d454d4f48005865 in ?? ()
#1242 0x69742f656d6f682f in ?? ()
#1243 0x3d4c564c4853006d in ?? ()
#1244 0x45505954534f0031 in ?? ()
#1245 0x4c0078756e696c3d in ?? ()
#1246 0x415644415f535345 in ?? ()
#1247 0x4552505f4445434e in ?? ()
#1248 0x4f535345434f5250 in ?? ()
#1249 0x554358006f6e3d52 in ?? ()
#1250 0x4548545f524f5352 in ?? ()
#1251 0x2d617571413d454d in ?? ()
#1252 0x534c0058656b754e in ?? ()
#1253 0x534e4f4954504f5f in ?? ()
#1254 0x6f632d2d204e2d3d in ?? ()
#1255 0x207974743d726f6c in ?? ()
#1256 0x5f4248003020542d in ?? ()
#1257 0x706f2f3d454d4f48 in ?? ()
#1258 0x6142656d6f482f74 in ?? ()
#1259 0x4f444e4957006b6e in ?? ()
#1260 0x524547414e414d57 in ?? ()
#1261 0x69622f7273752f3d in ?? ()
#1262 0x6c2d737562642f6e in ?? ()
#1263 0x2d2d2068636e7561 in ?? ()
#1264 0x61746e79732d6873 in ?? ()
#1265 0x746978652d2d2078 in ?? ()
#1266 0x65732d687469772d in ?? ()
#1267 0x6f2f206e6f697373 in ?? ()
#1268 0x2f3365646b2f7470 in ?? ()
#1269 0x726174732f6e6962 in ?? ()
#1270 0x4b54470065646b74 in ?? ()
#1271 0x752f3d485441505f in ?? ()
#1272 0x6c61636f6c2f7273 in ?? ()
#1273 0x6b74672f62696c2f in ?? ()
#1274 0x706f2f3a302e322d in ?? ()
#1275 0x2f656d6f6e672f74 in ?? ()
#1276 0x2d6b74672f62696c in ?? ()
#1277 0x7273752f3a302e32 in ?? ()
#1278 0x6b74672f62696c2f in ?? ()
#1279 0x45504f00302e322d in ?? ()
#1280 0x752f3d5249444152 in ?? ()
#1281 0x65726168732f7273 in ?? ()
#1282 0x4c00617265706f2f in ?? ()
#1283 0x743d454d414e474f in ?? ()
#1284 0x544843414d006d69 in ?? ()
#1285 0x5f3638783d455059 in ?? ()
#1286 0x2d657375732d3436 in ?? ()
#1287 0x454c0078756e696c in ?? ()
#1288 0x492d204d2d3d5353 in ?? ()
#1289 0x4e454c49465f4700 in ?? ()
#1290 0x4f434e455f454d41 in ?? ()
#1291 0x6f6c403d474e4944 in ?? ()
#1292 0x4654552c656c6163 in ?? ()
#1293 0x382d4f53492c382d in ?? ()
#1294 0x432c35312d393538 in ?? ()
#1295 0x5643003235323150 in ?? ()
#1296 0x73733d4853525f53 in ?? ()
#1297 0x41505f4b54470068 in ?? ()
#1298 0x73752f3d34364854 in ?? ()
#1299 0x2f6c61636f6c2f72 in ?? ()
#1300 0x74672f343662696c in ?? ()
#1301 0x6f2f3a302e322d6b in ?? ()
#1302 0x656d6f6e672f7470 in ?? ()
#1303 0x672f343662696c2f in ?? ()
#1304 0x2f3a302e322d6b74 in ?? ()
#1305 0x3662696c2f727375 in ?? ()
#1306 0x2e322d6b74672f34 in ?? ()
#1307 0x535f535542440030 in ?? ()
#1308 0x425f4e4f49535345 in ?? ()
#1309 0x45524444415f5355 in ?? ()
#1310 0x3a78696e753d5353 in ?? ()
#1311 0x7463617274736261 in ?? ()
#1312 0x62642f706d742f3d in ?? ()
#1313 0x77654b6e332d7375 in ?? ()
#1314 0x75672c615163754f in ?? ()
#1315 0x64663862303d6469 in ?? ()
#1316 0x3864643264333463 in ?? ()
#1317 0x3534353564343638 in ?? ()
#1318 0x6130343239353631 in ?? ()
#1319 0x4f4c434100303031 in ?? ()
#1320 0x47414c465f4c4143 in ?? ()
#1321 0x706f2f20492d3d53 in ?? ()
#1322 0x2f656d6f6e672f74 in ?? ()
#1323 0x63612f6572616873 in ?? ()
#1324 0x4458006c61636f6c in ?? ()
#1325 0x445f415441445f47 in ?? ()
#1326 0x7273752f3d535249 in ?? ()
#1327 0x732f6c61636f6c2f in ?? ()
#1328 0x752f3a2f65726168 in ?? ()
#1329 0x65726168732f7273 in ?? ()
#1330 0x6f2f6374652f3a2f in ?? ()
#1331 0x2f3365646b2f7470 in ?? ()
#1332 0x2f3a2f6572616873 in ?? ()
#1333 0x3365646b2f74706f in ?? ()
#1334 0x3a2f65726168732f in ?? ()
#1335 0x6f6e672f74706f2f in ?? ()
#1336 0x65726168732f656d in ?? ()
#1337 0x504f5353454c002f in ?? ()
#1338 0x6f7373656c3d4e45 in ?? ()
#1339 0x252068732e6e6570 in ?? ()
#1340 0x4f435f474b500073 in ?? ()
#1341 0x5441505f4749464e in ?? ()
#1342 0x672f74706f2f3d48 in ?? ()
#1343 0x62696c2f656d6f6e in ?? ()
#1344 0x6f63676b702f3436 in ?? ()
#1345 0x706f2f3a6769666e in ?? ()
#1346 0x2f656d6f6e672f74 in ?? ()
#1347 0x6b702f6572616873 in ?? ()
#1348 0x006769666e6f6367 in ?? ()
#1349 0x3d4d41465f455355 in ?? ()
#1350 0x5441504f464e4900 in ?? ()
#1351 0x6c2f7273752f3d48 in ?? ()
#1352 0x666e692f6c61636f in ?? ()
#1353 0x732f7273752f3a6f in ?? ()
#1354 0x666e692f65726168 in ?? ()
#1355 0x692f7273752f3a6f in ?? ()
#1356 0x74706f2f3a6f666e in ?? ()
#1357 0x732f656d6f6e672f in ?? ()
#1358 0x666e692f65726168 in ?? ()
#1359 0x414c50534944006f in ?? ()
#1360 0x5800302e303a3d59 in ?? ()
#1361 0x41434f4c48545541 in ?? ()
#1362 0x4d414e54534f484c in ?? ()
#1363 0x006d697463703d45 in ?? ()
#1364 0x534f4c435353454c in ?? ()
#1365 0x6c637373656c3d45 in ?? ()
#1366 0x252068732e65736f in ?? ()
#1367 0x425f470073252073 in ?? ()
#1368 0x49465f4e454b4f52 in ?? ()
#1369 0x3d53454d414e454c in ?? ()
#1370 0x54524f4c4f430031 in ?? ()
#1371 0x414a00313d4d5245 in ?? ()
#1372 0x3d544f4f525f4156 in ?? ()
#1373 0x62696c2f7273752f in ?? ()
#1374 0x65726a2f6d766a2f in ?? ()
#1375 0x2f74706f2f3d5f00 in ?? ()
#1376 0x6e69622f3365646b in ?? ()
#1377 0x74696e6965646b2f in ?? ()
#1378 0x4c554d5f45444b00 in ?? ()
#1379 0x663d444145484954 in ?? ()
#1380 0x4b54470065736c61 in ?? ()
#1381 0x454c49465f43525f in ?? ()
#1382 0x6f2f6374652f3d53 in ?? ()
#1383 0x656d6f6e672f7470 in ?? ()
#1384 0x6b74672f6b74672f in ?? ()
#1385 0x656d6f682f3a6372 in ?? ()
#1386 0x74672e2f6d69742f in ?? ()
#1387 0x6d6f682f3a63726b in ?? ()
#1388 0x6b2e2f6d69742f65 in ?? ()
#1389 0x65726168732f6564 in ?? ()
#1390 0x2f6769666e6f632f in ?? ()
#1391 0x45530063726b7467 in ?? ()
#1392 0x414d5f4e4f495353 in ?? ()
#1393 0x6f6c3d524547414e in ?? ()
#1394 0x697463702f6c6163 in ?? ()
#1395 0x2e2f706d742f3a6d in ?? ()
#1396 0x78696e752d454349 in ?? ()
#1397 0x454400323931362f in ?? ()
#1398 0x54535f504f544b53 in ?? ()
#1399 0x44495f5055545241 in ?? ()
#1400 0x313b6d697463703d in ?? ()
#1401 0x3237393435383331 in ?? ()
#1402 0x3638383932353b37 in ?? ()
#1403 0x49545f343633363b in ?? ()
#1404 0x343332373132454d in ?? ()
#1405 0x2f74706f2f003032 in ?? ()
#1406 0x6e69622f3365646b in ?? ()
#1407 0x0061746e6175712f in ?? ()
#1408 0x0000000000000000 in ?? ()
Comment 1 Petter 2006-02-06 16:09:17 UTC
This might be a dupe of
Bug 121280
I also have these crashing bugs when using Kubuntu with KDE 3.5.1
Comment 2 Austin 2006-02-06 17:03:20 UTC
I have been getting the same sort of crash in Debian amd64 with KDE 3.5.1 - in my case I have virtually no info in backtrace.  I do not believe it is a dupe of Bug 121280 as I have undo steps set to unlimited.
I get this about 2x a day, editing php and JavaScript.
Comment 3 Austin 2006-02-06 17:17:27 UTC
Heh - it just did it again - that makes 2x in 30 mins.
Here is my latest backtrace:
============================
(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread 46912601190272 (LWP 6672)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x00002aaab05095e2 in nanosleep () from /lib/libc.so.6
#0  0x00002aaab05095e2 in nanosleep () from /lib/libc.so.6
#1  0x00002aaab0509434 in sleep () from /lib/libc.so.6
#2  0x00002aaaac690b45 in KCrash::startDrKonqi ()
   from /usr/lib/libkdecore.so.4
#3  0x00002aaaac6b690c in KCrash::defaultCrashHandler ()
   from /usr/lib/libkdecore.so.4
#4  0x00002aaab04a5ed0 in killpg () from /lib/libc.so.6
#5  0x0000000000000000 in ?? ()
===============================
Comment 4 András Manţia 2006-02-06 17:45:49 UTC
Your crash seems to be completely independent of Quanta. Might be a:
- libc bug
- gcc misscompilation issue
- hardware error

Please compile Quanta and kdelibs with debug info enabled, otherwise the 
backtrace is completely useless.
Comment 5 p92 2006-02-08 18:49:13 UTC
do you have an ASSERT message showed when quanta crashes, if you start quanta from a command line in a konsole with :
$ quanta --sync 

if it is the same ASSERT as mine then I have a duplicate of your bug in #121280 
Comment 6 András Manţia 2006-02-28 22:38:13 UTC
SVN commit 514630 by amantia:

This should finnally fix a grave crash bug in Quanta, which appeared due to a node tree corruption.The patch does other things as well:
- stop background detailed parsing if the text was changed (this caused the corruption)
- parse only once after the user stopped typing, for real. The intention was there since several versions but DID NOT work! Now this should really make typing faster.

I will mark all related bugs as fixed. Reporters, in case you still see the crash or slow typing with Quanta 3.5.2 (or a recent  - after this commit - snapshot/svn version), reopen the report or open a new one.

BUG: 121280, 122475, 122252, 120983

 M  +1 -1      parsers/node.cpp  
 M  +23 -7     parsers/parser.cpp  
 M  +1 -1      parsers/parsercommon.cpp  
 M  +2 -0      parsers/saparser.cpp  
 M  +9 -4      src/document.cpp  
 M  +1 -0      src/document.h  


--- branches/KDE/3.5/kdewebdev/quanta/parsers/node.cpp #514629:514630
@@ -52,7 +52,7 @@
   //If it has crashed here, the Node doesn't exist anymore.
   // If it has crashed the next line, it is a GroupElements bug.
   //FIXME: Andras: or it is a VPL undo/redo bug...
-/*  Q_ASSERT(tag); */ //disable as on some distros it causes a real assert=crash
+  Q_ASSERT(tag);  //disable as on some distros it causes a real assert=crash
   if (tag)
     tag->setCleanStrBuilt(false);
 
--- branches/KDE/3.5/kdewebdev/quanta/parsers/parser.cpp #514629:514630
@@ -43,8 +43,11 @@
 #include "quantacommon.h"
 #include "document.h"
 #include "qextfileinfo.h"
+
+
 #include "kafkacommon.h"
 #include "undoredo.h"
+
 #include "dtds.h"
 #include "structtreetag.h"
 
@@ -515,10 +518,12 @@
  // clearGroups();
   if (baseNode)
   {
-    delete baseNode;
-    baseNode = 0L;
-    m_node = 0L;
+     //kdDebug(24000) << "baseNode before delete = " << baseNode << endl;
+     //ParserCommon::coutTree(m_node, 2);
+     delete baseNode;
+     baseNode = 0L;
   }
+  m_node = 0L;
 
   Node *lastNode;
   write = w;
@@ -657,6 +662,7 @@
 }
 void Parser::logReparse(NodeModifsSet *modifs, Document *w)
 {
+
   NodeModif *modif;
   if (baseNode)
   {
@@ -796,6 +802,7 @@
   Node *node = firstNode;
   bool closesPrevious = false;
   NodeModif *modif;
+
   //delete all the nodes between the firstNode and lastNode
   while (node && node != lastNode )
   {
@@ -829,8 +836,11 @@
     node->parent = 0L;
     node->next = 0L;
     node->prev = 0L;
+    
+    //delete node;
     node->detachNode();
     modif->setNode(node);
+
     node = 0L;
     i = 0;
     j = 0;
@@ -936,9 +946,11 @@
 
       }
     }
+
     modif->setChildrenMovedUp(i);
     modif->setNeighboursMovedDown(j);
     modifs->addNodeModif(modif);
+
     node = nextNode;
 
  //   kdDebug(24000)<< "Node removed!" << endl;
@@ -961,7 +973,6 @@
  NodeModifsSet *modifs = new NodeModifsSet();
  NodeModif *modif;
 
-
 // kdDebug(24000)<< "Node *Parser::rebuild()" << endl;
  modifs->setIsModifiedAfter(w->isModified());
 
@@ -989,9 +1000,10 @@
         (area.eLine < area.bLine || (area.eLine == area.bLine && area.eCol <= area.bCol)) //something strange has happened, like moving text with D&D inside the editor
       )
    {
-     logReparse(modifs, w);
-     m_saParser->setParsingEnabled(saParserEnabled);
-     return parse(w);
+      logReparse(modifs, w);
+       m_saParser->setParsingEnabled(saParserEnabled);
+       Node *n = parse(w, true);
+       return n;
    }
 
    kdDebug(24000) << QString("Invalid area: %1,%2,%3,%4").arg(area.bLine).arg(area.bCol).arg(area.eLine).arg(area.eCol) << "\n";
@@ -1071,6 +1083,7 @@
         modif = new NodeModif();
         modif->setType(NodeModif::NodeRemoved);
         modif->setLocation(kafkaCommon::getLocation(lastNode));
+
         if(lastInserted->prev)
           lastInserted->prev->next = 0L;
         if(lastInserted->parent && lastInserted->parent->child == lastInserted)
@@ -1079,6 +1092,8 @@
         lastInserted->next = 0L;
         lastInserted->parent = 0L;
         lastInserted->child = 0L;
+//        delete lastInserted;
+
         lastInserted->detachNode();
         modif->setNode(lastInserted);
         modifs->addNodeModif(modif);
@@ -1185,6 +1200,7 @@
 /*   kdDebug(24000)<< "END"<< endl;
    ParserCommon::coutTree(baseNode,  2);
    kdDebug(24000)<< "************* End User Modification *****************" << endl;*/
+
    w->docUndoRedo->addNewModifsSet(modifs, undoRedo::SourceModif);
  }
   kdDebug(24000) << "Rebuild: " << t.elapsed() << " ms \n";
--- branches/KDE/3.5/kdewebdev/quanta/parsers/parsercommon.cpp #514629:514630
@@ -220,7 +220,7 @@
             else
                     output+= node->tag->tagStr().replace('\n'," ");
             kdDebug(24000) << output <<" (" << node->tag->type << ") at pos " <<
-                    bLine << ":" << bCol << " - " << eLine << ":" << eCol << " This: "<< node << " Parent: " << node->parent << " Prev: " << node->prev << " Next: " << node->next << " Child: " << node->child << endl;
+                    bLine << ":" << bCol << " - " << eLine << ":" << eCol << " This: "<< node << " Parent: " << node->parent << " Prev: " << node->prev << " Next: " << node->next << " Child: " << node->child << " Tag:" << node->tag << endl;
  /*           for(j = 0; j < node->tag->attrCount(); j++)
             {
                     kdDebug(24000)<< " attr" << j << " " <<
--- branches/KDE/3.5/kdewebdev/quanta/parsers/saparser.cpp #514629:514630
@@ -734,6 +734,7 @@
         Node *n = m_lastParsedNode;
         if (m_useNext)
         {
+//           kdDebug(24000) << "m_lastParsedNode: " << m_lastParsedNode << endl;
           n->next = s_next;
           if (s_next)
             s_next->prev = n;
@@ -827,6 +828,7 @@
   {
       if (m_useNext && s_currentNode)
       {
+//           kdDebug(24000) << "s_currentNode: " << s_currentNode << endl;
         Node *n = s_currentNode;
         n->next = s_next;
         if (s_next)
--- branches/KDE/3.5/kdewebdev/quanta/src/document.cpp #514629:514630
@@ -194,6 +194,7 @@
   dtdName = Project::ref()->defaultDTD();
   reparseEnabled = true;
   repaintEnabled = true;
+  delayedTextChangedEnabled = true;
   docUndoRedo = new undoRedo(this);
 
   //each document remember wheter it has a entry in quantarc
@@ -2264,11 +2265,13 @@
 void Document::slotTextChanged()
 {
   changed = true;
-  if (reparseEnabled)
+  parser->setSAParserEnabled(false); //disable special area parsing if the text was changed.
+  if (reparseEnabled && delayedTextChangedEnabled)
   {
     kdDebug(24000) << "Delayed text changed called." << endl;
     //delay the handling, otherwise we may get wrong values for (line,column)
     QTimer::singleShot(0, this, SLOT(slotDelayedTextChanged()));
+    delayedTextChangedEnabled = false;  
   }
 }
 
@@ -2276,13 +2279,14 @@
 {
    if (!forced && typingInProgress)
    {
-    // kdDebug(24000) << "Reparsing delayed!" << endl;
+     kdDebug(24000) << "Reparsing delayed!" << endl;
      parser->setParsingNeeded(true);
      QTimer::singleShot(1000, this, SLOT(slotDelayedTextChanged()));
      reparseEnabled = false;
+     delayedTextChangedEnabled = false;	
      return;
    }
-
+	
     uint line, column;
     QString oldNodeName = "";
     Node *node;
@@ -2311,7 +2315,7 @@
         }
       }
     }
-
+    parser->setSAParserEnabled(true); //enable special area parsing, it was disabled in slotTextChanged()
     baseNode = parser->rebuild(this);
     if (qConfig.updateClosingTags && currentNode)
     {
@@ -2408,6 +2412,7 @@
       StructTreeView::ref()->slotReparse(this, baseNode , qConfig.expandLevel);
     }
     reparseEnabled = true;
+   delayedTextChangedEnabled = true;	
 }
 
 /** Returns list of values for attribute */
--- branches/KDE/3.5/kdewebdev/quanta/src/document.h #514629:514630
@@ -310,6 +310,7 @@
   bool hintRequested;
   bool reparseEnabled;
   bool repaintEnabled;
+  bool delayedTextChangedEnabled;
   /** True if the document is dirty (has been modified outside). */
   bool m_dirty;
   QString m_md5sum;